import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartListTableOn.js";
import createIcon from "../create-icon";
var LightChartListTableOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartListTableOn);

